#ui_notifIt {
    position: fixed;
    top: 10px;
    right: 10px;
    cursor: pointer;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    -wekbit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 10000;
}

    #ui_notifIt:hover {
        opacity: 1 !important;
    }

    #ui_notifIt p {
        text-align: center;
        font-family: sans-serif;
        font-size: 14px;
        padding: 0;
        margin: 0;
    }

/* Color setup */
/* You are free to change all of this */
.notifIt_success {
    background-color: yellowgreen;
    color: white;
}

.notifIt_error {
    background-color: orangered;
    color: white;
}

.notifIt_warning {
    background-color: orange;
    color: white;
}

.notifIt_info {
    background-color: deepskyblue;
    color: white;
}

.notifIt_default {
    background-color: #EEE;
    color: #444;
}
